Bug 1072246 - TEMPLATES_DIR does not point to proper path
Summary: TEMPLATES_DIR does not point to proper path
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-mizuho
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-04 07:51 UTC by Jan Kaluža
Modified: 2014-06-24 14:54 UTC (History)
1 user (show)

Fixed In Version: rubygem-mizuho-0.9.20-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-15 15:10:05 UTC


Attachments (Terms of Use)

Description Jan Kaluža 2014-03-04 07:51:13 UTC
Hi,

during deeper testing of rubygem-mizuho while building rubygem-passenger I've found out that one more thing has to be corrected. TEMPLATES_DIR in mizuho.rb points to /usr/share/mizuho/templates while templates are actually located in /usr/share/gems/gems/mizuho-0.9.20/templates.

Can you please fix also this variable while changing "NATIVELY_PACKAGED" in the same package?

Comment 1 Jan Kaluža 2014-03-04 07:54:26 UTC
I've tested following change:

TEMPLATES_DIR    = "/usr/share/gems/gems/mizuho-%s/templates" % (VERSION_STRING)

and it works for me.

Comment 2 Fedora Update System 2014-03-05 22:38:07 UTC
rubygem-mizuho-0.9.20-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-mizuho-0.9.20-3.fc20

Comment 3 Fedora Update System 2014-03-07 06:35:58 UTC
Package rubygem-mizuho-0.9.20-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-mizuho-0.9.20-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-3549/rubygem-mizuho-0.9.20-3.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-03-15 15:10:05 UTC
rubygem-mizuho-0.9.20-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-05-14 19:39:04 UTC
rubygem-mizuho-0.9.20-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-mizuho-0.9.20-3.el6

Comment 6 Fedora Update System 2014-05-19 14:36:11 UTC
rubygem-mizuho-0.9.20-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-mizuho-0.9.20-4.el6

Comment 7 Fedora Update System 2014-06-24 14:54:05 UTC
rubygem-mizuho-0.9.20-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-mizuho-0.9.20-5.el6


Note You need to log in before you can comment on or make changes to this bug.